.post-body > h2 {
	font-size: 1.5em;
}

dl,
.post-body dl {
	font-family: 'franklin-gothic-urw', helvetica, sans-serif;
	margin-bottom: 2em;
}

dt,
.post-body dt {
	color: #101010;
	float: left;
	font-weight: 700;
	text-align: right;
	width: 7em;
}

dd,
.post-body dd {
	font-weight: 700;
	margin-bottom: 1em;
	margin-left: 8em;
}

dd p,
.post-body dd p {
	font-size: .85em;
	font-weight: 400;
	margin-bottom: .75em;
}

dd a,
.post-body dd a {
	border-bottom: 1px dotted #101010;
	color: #101010;
}

dd a:hover,
.post-body dd a:hover {
	border-bottom-style: solid;
	text-decoration: none;
}

dt.accent,
.post-body dt.accent
dt.accent + dd,
.post-body dt.accent + dd {
	color: #DC2A2A;
}

dt.accent + dd > a,
.post-body dt.accent + dd > a {
	border-bottom: 1px dotted #DC2A2A;
	color: #DC2A2A;
}

dt.accent + dd p
.post-body dt.accent + dd {
	color: #101010;
}